.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.041000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.842000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1.200115px;}
._0{width:1.759366px;}
._1{width:3.348352px;}
._5{width:8.561078px;}
._6{width:9.784950px;}
._2{width:27.231733px;}
._4{width:396.796196px;}
.fc2{color:rgb(241,142,0);}
.fc3{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(114,121,127);}
.fs3{font-size:19.999992px;}
.fs1{font-size:27.999989px;}
.fs2{font-size:31.999987px;}
.fs4{font-size:33.999986px;}
.fs0{font-size:43.999982px;}
.fs5{font-size:47.999981px;}
.fs6{font-size:49.199980px;}
.y1{bottom:0.000000px;}
.y0{bottom:57.842017px;}
.y38{bottom:65.221347px;}
.y1c{bottom:68.499060px;}
.y3d{bottom:104.740764px;}
.y3c{bottom:117.593898px;}
.y3b{bottom:130.447996px;}
.y3a{bottom:143.302093px;}
.y39{bottom:156.155227px;}
.y37{bottom:246.046987px;}
.y1b{bottom:246.957999px;}
.y36{bottom:258.900764px;}
.y1a{bottom:259.811775px;}
.y35{bottom:271.754540px;}
.y19{bottom:272.665551px;}
.y34{bottom:284.608316px;}
.y18{bottom:285.519328px;}
.y33{bottom:310.315869px;}
.y17{bottom:311.226881px;}
.y32{bottom:323.169646px;}
.y16{bottom:324.080657px;}
.y31{bottom:336.023422px;}
.y15{bottom:336.934433px;}
.y30{bottom:348.877198px;}
.y14{bottom:349.788210px;}
.y2f{bottom:361.730975px;}
.y13{bottom:362.641986px;}
.y2e{bottom:374.584751px;}
.y12{bottom:375.495762px;}
.y2d{bottom:387.438527px;}
.y11{bottom:388.349539px;}
.y2c{bottom:400.292304px;}
.y10{bottom:401.203315px;}
.y2b{bottom:413.146080px;}
.yf{bottom:414.057092px;}
.y2a{bottom:425.999856px;}
.ye{bottom:426.910868px;}
.y29{bottom:438.853633px;}
.yd{bottom:439.764644px;}
.y28{bottom:451.707409px;}
.yc{bottom:452.618421px;}
.y27{bottom:464.561186px;}
.yb{bottom:465.472197px;}
.y26{bottom:477.414962px;}
.ya{bottom:478.325973px;}
.y25{bottom:490.268738px;}
.y9{bottom:491.179750px;}
.y24{bottom:503.122515px;}
.y8{bottom:504.033526px;}
.y23{bottom:515.976291px;}
.y7{bottom:516.887302px;}
.y22{bottom:528.830067px;}
.y6{bottom:529.741079px;}
.y21{bottom:541.683844px;}
.y5{bottom:542.594855px;}
.y20{bottom:554.537620px;}
.y4{bottom:555.448632px;}
.y1f{bottom:578.638451px;}
.y3{bottom:579.549462px;}
.y1e{bottom:596.312393px;}
.y2{bottom:597.223405px;}
.y3f{bottom:655.111993px;}
.y3e{bottom:672.785936px;}
.y1d{bottom:1196.071206px;}
.h6{height:22.959991px;}
.h3{height:26.239990px;}
.h4{height:27.879989px;}
.h2{height:36.079986px;}
.h5{height:39.359984px;}
.h7{height:39.695984px;}
.h8{height:40.343984px;}
.h1{height:1237.176471px;}
.h0{height:1352.860504px;}
.w1{width:871.647059px;}
.w2{width:955.935731px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:40.168067px;}
.x2{left:78.704958px;}
.x4{left:236.329532px;}
.x6{left:445.201792px;}
.x5{left:446.339351px;}
.x7{left:769.272808px;}
.x3{left:857.941371px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-0.995911pt;}
._0{width:1.460004pt;}
._1{width:2.778618pt;}
._5{width:7.104381pt;}
._6{width:8.120007pt;}
._2{width:22.598161pt;}
._4{width:329.279967pt;}
.fs3{font-size:16.596925pt;}
.fs1{font-size:23.235695pt;}
.fs2{font-size:26.555080pt;}
.fs4{font-size:28.214773pt;}
.fs0{font-size:36.513235pt;}
.fs5{font-size:39.832620pt;}
.fs6{font-size:40.828436pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:48.000000pt;}
.y38{bottom:54.123712pt;}
.y1c{bottom:56.843711pt;}
.y3d{bottom:86.918765pt;}
.y3c{bottom:97.584894pt;}
.y3b{bottom:108.251823pt;}
.y3a{bottom:118.918752pt;}
.y39{bottom:129.584881pt;}
.y37{bottom:204.181252pt;}
.y1b{bottom:204.937251pt;}
.y36{bottom:214.847914pt;}
.y1a{bottom:215.603914pt;}
.y35{bottom:225.514576pt;}
.y19{bottom:226.270576pt;}
.y34{bottom:236.181239pt;}
.y18{bottom:236.937239pt;}
.y33{bottom:257.514564pt;}
.y17{bottom:258.270563pt;}
.y32{bottom:268.181226pt;}
.y16{bottom:268.937226pt;}
.y31{bottom:278.847888pt;}
.y15{bottom:279.603888pt;}
.y30{bottom:289.514551pt;}
.y14{bottom:290.270551pt;}
.y2f{bottom:300.181213pt;}
.y13{bottom:300.937213pt;}
.y2e{bottom:310.847876pt;}
.y12{bottom:311.603875pt;}
.y2d{bottom:321.514538pt;}
.y11{bottom:322.270538pt;}
.y2c{bottom:332.181200pt;}
.y10{bottom:332.937200pt;}
.y2b{bottom:342.847863pt;}
.yf{bottom:343.603863pt;}
.y2a{bottom:353.514525pt;}
.ye{bottom:354.270525pt;}
.y29{bottom:364.181188pt;}
.yd{bottom:364.937187pt;}
.y28{bottom:374.847850pt;}
.yc{bottom:375.603850pt;}
.y27{bottom:385.514512pt;}
.yb{bottom:386.270512pt;}
.y26{bottom:396.181175pt;}
.ya{bottom:396.937175pt;}
.y25{bottom:406.847837pt;}
.y9{bottom:407.603837pt;}
.y24{bottom:417.514500pt;}
.y8{bottom:418.270499pt;}
.y23{bottom:428.181162pt;}
.y7{bottom:428.937162pt;}
.y22{bottom:438.847824pt;}
.y6{bottom:439.603824pt;}
.y21{bottom:449.514487pt;}
.y5{bottom:450.270487pt;}
.y20{bottom:460.181149pt;}
.y4{bottom:460.937149pt;}
.y1f{bottom:480.181141pt;}
.y3{bottom:480.937141pt;}
.y1e{bottom:494.847802pt;}
.y2{bottom:495.603802pt;}
.y3f{bottom:543.642449pt;}
.y3e{bottom:558.309110pt;}
.y1d{bottom:992.555603pt;}
.h6{height:19.053270pt;}
.h3{height:21.775166pt;}
.h4{height:23.136113pt;}
.h2{height:29.940853pt;}
.h5{height:32.662748pt;}
.h7{height:32.941577pt;}
.h8{height:33.479317pt;}
.h1{height:1026.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:723.333333pt;}
.w2{width:793.280000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:33.333333pt;}
.x2{left:65.313041pt;}
.x4{left:196.117255pt;}
.x6{left:369.449186pt;}
.x5{left:370.393185pt;}
.x7{left:638.378411pt;}
.x3{left:711.959715pt;}
}
